Forum Jump :

Author Message

3inar  



Posts: 86
Rank:


Level: Member

Country: se
Location:
Occupation:
Age: 24
In-game name:

 
#1 Posted at 2010-07-18 21:29        
     
Ok so I was just wondering if I have combined OA and A2 will I only need the OA CBA or will I need both OA and A2?

I wold gues that everything in CBA for A2 is in CBA OA but with a little extra for OA but im not sure so I might as whell ask here.

At the moment I am only using CBA OA am I missing something?

Thanks in advance! :)


Author Message


Posts: 19052
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 38
In-game name: Foxhound

 
#2 Posted at 2010-07-18 21:42        
     
For Arma 2 CO you will have to use both versions of the CBA addon, so the one for Arma 2 as well as the one for OA.

Visit my family webshop desteigerhoutshop.nl.

Advertisement


Author Message

3inar  



Posts: 86
Rank:


Level: Member

Country: se
Location:
Occupation:
Age: 24
In-game name:

 
#3 Posted at 2010-07-18 22:16        
     
Ok cool thanks alot! :)

Added 43 minutes later:

Read me of the CBA:
@CBA => Copy this directory to your Arma 2 game directory (see manual for more details).
@CBA_OA => Copy this aswell, but only if you have a standalone Operation Arrowhead installation.
@CBA/store/wiki.tar => Tar archive of the online wiki. This is a copy of the DevHeaven wiki at the time of release.
@CBA/store/function_library.tar => Tar archive of the the function/macro reference.
@CBA/store/keys/ => Server keys for addons.
@CBA/store/source/ => Source files for all addons.

Dont this contredict what you just said? Or am I missing something?

Reson I ask is I cant check both boxes for the @CBA and @CBA_OA in the "extension" or what its called. when I check one of them the other one automaticaly getts unchecked.

This post was edited by 3inar (2010-07-18 22:59, ago)


Author Message

Dead3yez  

I am evil


Posts: 3115
Rank:


Level: Former Staff

Country: en
Location: North Yorkshire
Occupation: dead3yez
Age: 24
In-game name: dead3yez

 
#4 Posted at 2010-07-19 05:23        
     
When running CO, I suspect that you only have to run CBA_OA. As OA is what contains all the base components there.


Author Message


Posts: 19052
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 38
In-game name: Foxhound

 
#5 Posted at 2010-07-19 07:19        
     
# Dead3yez : When running CO, I suspect that you only have to run CBA_OA. As OA is what contains all the base components there.


Hmm, thats not what I read on the BI forums when this CBA stuf was released. Well, I cant try so I have no idea whats true now ;-)
Maybe it depends on the addon you want to use? An Arma 2 addon requiring CBA while running CO might need both. While an OA addon while running CO might require only the OA version of CBA. I think thats the deal :-)

Visit my family webshop desteigerhoutshop.nl.

Author Message

3inar  



Posts: 86
Rank:


Level: Member

Country: se
Location:
Occupation:
Age: 24
In-game name:

 
#6 Posted at 2010-07-19 17:33        
     
I can run all my addons with the CBA_OA exept the JTD fire and smoke.

What if I move the addon files in the CBA_OA folder into the CBA folder, will they overrun etchother mabe? or will they work together then?

Gona try it.

Added 37 minutes later:

Seemes like One only shold need to use the @CBA when playing combined, got an error note that I only shold be using CBA with combined operation and that I shold remove the CBA_OA folder even tho I put it in the same as CBA.

So I gues you only have to use the CBA when playing combined.

This post was edited by 3inar (2010-07-19 18:10, ago)


Author Message


Posts: 19052
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 38
In-game name: Foxhound

 
#7 Posted at 2010-07-19 18:24        
     
1. Users of ArmA II should download the latest CBA 0.4.x release and install that.
2. If you have the "merged" ArmA II: Combined Operations (ArmA II+Arrowhead expansion), download the 0.5.x release and use only the @CBA mod folder.
3. If you have a standalone ArmA II: Operation Arrowhead installation, get the 0.5.x release and use both the @CBA and the @CBA_OA compatibility mod folders.

Copied from the dev heaven website.

Visit my family webshop desteigerhoutshop.nl.

Author Message

3inar  



Posts: 86
Rank:


Level: Member

Country: se
Location:
Occupation:
Age: 24
In-game name:

 
#8 Posted at 2010-07-19 20:30        
     
hehe whell then everything Ive done seem to be in order :P

thanks for the hellp everyone! :)


Author Message


Posts: 1
Rank:


Level: Member

Country: uk
Location:
Occupation:
Age:
In-game name:

 
#9 Posted at 2010-10-23 10:50        
     
Hey,

I understand about which one i need but i can't find a download for it. -.-

I need @CBA_OA compatibility... but can't find it.

Can someone point me in the right direction please?

Thanks,


Author Message


Posts: 745
Rank:


Country: us
Location: Somewhere Out There
Occupation:
Age:
In-game name: NoQuarter

 
#10 Posted at 2010-10-23 13:39        
     
^
Hidden in plain sight?